.flFooterBar {
    text-align: center;
}

@media screen and (min-width: 768px) {
    .flFooterBar {
        display: table;
    }

    .flFooterBar__column {
        display: table-cell;
        vertical-align: middle;
        text-align: left;
    }

    .flFooterBar__content {
        padding: 0 20px;
    }
}


.flFooterBar__link {
    white-space: nowrap;
}